Subject: relativistic corrections on TM systems

From: "Angelica Garcia Zacarias" <[email-masked]>
Date: Thu, 13 Apr 1995 14:19:34 -0600

Dear CCL's
I would appreciate your comments on the use
of relativistic corrections on molecular systems
containing transition metals.
Could you please send me your comments addressing questions like

1) What kind of methods are available right now?
2) How do they compare with respect to each other in
   the quality of the results?
3) I understand that they are very gross approximations
   to the exact theories, do they justify to be used? considering
   that nonrelativistic methods are not precise enough yet for systems
   containing several electrons.
4) How do the relativistic corrections affect quantities of chemical
   interest? like geometrical parameters or dissociation energies.
5) Have those methods been validated in any way?
6) For what elements and with what criteria are relativistic
   corrections "mandatory" or conversely, up to what elements are
   standard ab initio or DFT nonrelativistic methods applicable?

and any other comment that you consider relevant. I will be glad to
prepare a summary of the postings if interest arise.
Many thanks in advance,
With best regards

Angelica Zacarias

________________________________
Claudia Angelica Garcia Zacarias
Quimica Inorganica, FyQ Teorica
DEPg., Facultad de Quimica, UNAM
Mexico, D.F. 04510
Tel/Fax: (525) 622 3724
[email-masked]
_________________________________________________
Solo con nuestras flores nos alegramos
Solo con nuestros cantos florece nuestra tristeza
                            Nezahualcoyotl